{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("gbRécapPrésencesRessourcesGraph_InclAbsences", true, "L","chkRécapPrésencesRessourcesGraph_InclAbsences","Afficher les absences") }}
        </div> 
    </div>

{% endblock %}